html {
    background-color: beige;
    font-family:Verdana, Geneva, Tahoma, sans-serif
}
header {
    padding: 24px;
}
.book-cover {
    width: 200px;
    height: auto;
    grid-template-columns: 1;
    align-self: center;
    grid-template-rows: 4;
    grid-column-start: 1;
    grid-column-end: 1;
    grid-row-start: 1;
    grid-row-end: span 5;

}

.main-page-book-review {
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;
    display: grid;
    grid-template-columns: auto 1fr;
}
.book-authors {
    color: dimgray;
}
main {
    max-width: 800px;
    margin: auto;
}
.book-rating {
    font-size: 125%;
}


footer {
    background-color: burlywood;
    padding: 24px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 24px;
    align-items: center;
}

body {
    margin: 0;
}

.detail-page-book-review {
    background-color: white;
    padding: 24px;
}
.book-review-form {
    background-color: white;
    padding: 24px;
}
button {
    padding: 12px;
    font-size: 110%;
}

input {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
}

textarea {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
}
